#
# spec file for package dviutils (Version 94.3.19)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         dviutils
Release:      9
Copyright:    1987, 1989 University of Maryland
Group: 
Provides:     Dviutils 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      94.3.19
Summary:      Tools for working on DVI files
Source: Dviutils.tar.gz
Patch: Dviutils.dif
%description
This package contains some utilities for manipulating DVI documents.
Page selection and rearrangement are supported, including arrangement into
signatures for booklet printing, and page merging for n-up printing.
dvibook rearranges pages into book signatures, adds blank pages
as needed
dviselect selects pages and page ranges
dvitodvi performs general page rearrangement of selected pages
dviconcat concatenation of DVI files
Included you will find three simple scripts for scaling DIN A4 pages
and rearranging two by two onto a DIN A4 page (a4toa5).
But the number of pages must be even (which can be done by
odd2even or dvibook).

Authors:
--------
    Chris Torek (University of Maryland)
    Angus Duggan

%prep
%setup -n Dviutils
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/Dviutils
%dir /usr/include/libtex
/usr/bin/a4toa5
/usr/bin/dvibook
/usr/bin/dviconcat
/usr/bin/dviselect
/usr/bin/dvitodvi
/usr/bin/mydvichk
/usr/bin/odd2even
%doc /usr/doc/packages/Dviutils/README
/usr/include/libtex/conv.h
/usr/include/libtex/convstruct.h
/usr/include/libtex/dviclass.h
/usr/include/libtex/dvicodes.h
/usr/include/libtex/dvistate.h
/usr/include/libtex/dvistuff.h
/usr/include/libtex/error.h
/usr/include/libtex/fio.h
/usr/include/libtex/font.h
/usr/include/libtex/gfclass.h
/usr/include/libtex/gfcodes.h
/usr/include/libtex/gripes.h
/usr/include/libtex/num.h
/usr/include/libtex/postamble.h
/usr/include/libtex/sdecode.h
/usr/include/libtex/search.h
/usr/include/libtex/seek.h
/usr/include/libtex/tfm.h
/usr/include/libtex/types.h
/usr/lib/libtex.a
%doc /usr/man/man1/dvibook.1.gz
%doc /usr/man/man1/dviconcat.1.gz
%doc /usr/man/man1/dviselect.1.gz
%doc /usr/man/man1/dvitodvi.1.gz

